@charset "utf-8";
*
{
padding:0px;
margin:0px
}
#container {
	background-color: #CCCCCC;
	width: 100%;
	margin: 0px;
	padding: 0px;
}
#topheader {
	background-color: #000000;
	height: 25px;
	width: 100%;
}
#header {
	background-color: #FFFFFF;
	padding-left: 125px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	height: 125px;
}
#subheading {
	width: 350px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	padding-left: 125px;
	color: #000066;
	font-weight: bold;
	padding-bottom: 10px;
}
#innercontainer {
	width: 80%;
	margin: auto;
}
a img {
border-style:none;
}



#sidebar {
	width: 40%;
	float: right;
	clear: none;
	background-color: #CCCCCC;
	padding: 0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}


#nav {
	background-color: #FF6633;
	height: 38px;
	background-image: url(../images/grey_cr.png);
	background-repeat: repeat-x;
	padding: 0px;
}
.mainbox {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	font-style: normal;
	color: #000000;
	background-color: #FFFFFF;
	padding: 10px;
	float: left;
	width: 45%;
	clear: none;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 125px;
}

.mainbox h2 {
}

.mainbox img {
	margin-right: 20px;
}
.advert li {
	margin-left: 15px;
	line-height: 20px;
	list-style-position: outside;
	list-style-image: url(../images/arrow_04.gif);
}
.advert {
	height: 200px;
	width: 80%;
	background-image: url(../images/yellowgradient.png);
	background-repeat: repeat-x;
	font-family: Arial, Helvetica, sans-serif;
	font-size: .8em;
	padding: 10px;
	float: left;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
}
.emailadvert {
	height: 340px;
	width: 80%;
	background-image: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: .8em;
	margin: auto;
	padding: 10px;
	float: left;
	background-color: #FFFFFF;
}
iframe {
	background-color: #CCCCCC;
}



h2 {
	color: #000000;
	background-color: #FC8204;
	border-top-width: 3px;
	border-right-width: 3px;
	border-bottom-width: 3px;
	border-left-width: 3px;
	border-bottom-style: solid;
	border-top-color: #333333;
	border-right-color: #333333;
	border-bottom-color: #333333;
	border-left-color: #333333;
}

#footer {
	clear: both;
	font-family: Arial, Helvetica, sans-serif;
	font-size: .85em;
	font-style: normal;
	background-color: #666666;
	color: #CCCCCC;
	height: 20px;
	padding-top: 5px;
	padding-bottom: 5px;
}

#nav ul {
	list-style-type: none;
	padding-left: 125px;
}
#nav ul li {
	display: inline;
	float: none;
	list-style-position: inside;
	list-style-type: none;
	background-color: #CCCCCC;
	background-image: url(../images/grey_cr.png);
	background-repeat: repeat-x;
	padding: 0px;
}
#nav ul li a:hover {
	color: #330099;
}

#nav ul li a {
	height: 30px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 0.8em;
	text-decoration: none;
	color: #FFFFFF;
	padding: 10px;
	float: left;
}
